package com.ms.biz.service;

import com.ms.dal.entity.PurchaseOrder;

/**
 *
 */
public interface PurchaseOrderService  {

    int deleteByPrimaryKey(Long id);

    int insert(PurchaseOrder record);

    int insertSelective(PurchaseOrder record);

    PurchaseOrder selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(PurchaseOrder record);

    int updateByPrimaryKey(PurchaseOrder record);
}
